PHP Manual
Prev |  | Next

# add_get_assoc_string_ex

add_get_assoc_string_ex -- ...

## Description

#include <zend_API.h>

int add_get_assoc_string_ex ( zval* arg, char* key, uint key_len, char* str, void** dest, int duplicate )

...

## Parameters

arg

  ...

key

  ...

key_len

  ...

str

  ...

dest

  ...

duplicate

  ...

## Return Values

...

Prev | Home | Next
add_assoc_zval | Up | add_get_assoc_string